.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(1.135540,0.000000,0.000000,1.135540,0,0);-ms-transform:matrix(1.135540,0.000000,0.000000,1.135540,0,0);-webkit-transform:matrix(1.135540,0.000000,0.000000,1.135540,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:28.346265px;}
.h3{height:27.000000px;}
.h2{height:631.928162px;}
.h1{height:664.858830px;}
.h0{height:675.959871px;}
.w2{width:912.974379px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:43.150530px;}
.x2{left:49.892233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:42.270628pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.283733pt;}
.h3{height:31.702971pt;}
.h2{height:742.000000pt;}
.h1{height:780.666667pt;}
.h0{height:793.701333pt;}
.w2{width:1072.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:50.666667pt;}
.x2{left:58.582667pt;}
}
